/* Contact Info Section Start Here */
.contact_details {
    padding: 100px 0;
}

.contact_details .contact_info {
    background-color: var(--rbsubheading);
    padding: 50px;
}

.contact_details .contact_info h2 {
    color: var(--rbwhite);
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 1.4;
}

.contact_details .contact_info p {
    color: var(--rbwhite);
    font-size: 16px;
    margin-bottom: 30px;
}

.contact_details .contact_info ul li {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.contact_details .contact_info ul li span {
    font-size: 15px;
}

.contact_details .contact_info ul li h3 {
    margin-top: 4px;
    color: var(--rbwhite);
    font-size: 20px;
}

.contact_details .contact_info ul li h3 a {
    color: var(--rbwhite);
    font-size: 20px;
}

.contact_details .contact_info ul li i {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: var(--rbwhite);
    display: block;
    position: relative;
    text-align: center;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.contact_details .contact_info ul li i:after {
    position: absolute;
    content: "";
    width: 60px;
    height: 62px;
    line-height: 62px;
    border: 1px dashed var(--rbheading);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.contact_details .contact_info h4 {
    color: var(--rbwhite);
    font-size: 20px;
    line-height: 32px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.contact_details .contact_info .social a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
    background-color: var(--rbwhite);
    color: var(--rbheading);
    margin-right: 5px;
    display: inline-block;
}

.contact_details .contact_info .social a:hover {
    color: var(--rbsubheading);
}

/* Contact Info Section End Here */

.contact_details .contact_form {
    padding-left: 40px;
}

.contact_details .contact_form h2 {
    color: var(--dark-blue);
    margin-bottom: 15px;
    line-height: 1.4;
    font-size: 40px;
    font-weight: 700;
}

.contact_details .contact_form p {
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: capitalize;
    line-height: 28px;
    color: var(--rbtext);
}

.contact_details .contact_form form label {
    font-size: 15px;
    margin-bottom: 5px;
    color: var(--rbtext);
}

.contact_details .contact_form form input,
.contact_details .contact_form form textarea {
    background-color: var(--rbwhite);
    border: 1px solid var(--rbtext);
    padding: 10px;
    border-radius: 0px;
}

.contact_details .contact_form form input:focus,
.contact_details .contact_form form textarea:focus {
    outline: none;
    border-color: var(--rbheading);
    box-shadow: none;
}

.contact_details .contact_form form button {
    transition: all 0.3s ease-in-out;
    background: linear-gradient(90deg, #3c72fc -10.59%, #00060c 300.59%);
    color: var(--rbwhite);
    max-width: max-content;
    padding: 10px 30px;
    border-radius: 12px 0;
}

.contact_details .contact_form form button:hover {
    background: linear-gradient(90deg, #00060c -10.59%, #3c72fc 300.59%);
    transition: all 0.3s ease-in-out;
    border-radius: 0 12px;
}

@media (max-width: 991px) {
    .contact_details .contact_form {
        padding-left: 0;
        margin-top: 50px;
    }

    .contact_details .contact_info {
        padding: 30px 30px 40px 30px;
    }

    .contact_details .contact_info h2 {
        font-size: 20px;
    }

    .contact_details .contact_form h2 {
        font-size: 25px;
    }
}

@media (max-width: 576px) {
    .contact_details {
        padding: 50px 0;
    }
}